Get station by ID
Returns details of a station the org is entitled to.
Path Parameters
- Type: string Format: uuidstation
Id requiredStation UUID
Query Parameters
- Type: string · enumheight
_vertical _reference Vertical reference for returned
height(defaultWGS84_ELLIPSOID).Vertical reference for station
height.WGS84_ELLIPSOIDis ellipsoidal height (HAE) on the WGS 84 ellipsoid;EGM2008is orthometric height relative to the EGM2008 geoid. Only these values are accepted.values- W
G S84 _ E L L I P S O I D - E
G M2008
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/stations/{stationId}
curl https://api.skyfora.com/api/v1/stations/123e4567-e89b-12d3-a456-426614174000 \
--header 'X-API-Key: YOUR_SECRET_TOKEN'
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"display_name": "BTS001",
"mountpoint": "BTS001",
"source_type": "stream_gnss",
"historic_data_from": "2025-11-05T00:00:00Z",
"resolution_seconds": 30,
"location_alias": "Helsinki",
"country_code": "FI",
"latitude": 60.1756,
"longitude": 24.9458,
"height": 10,
"height_vertical_reference": "WGS84_ELLIPSOID",
"data_last_updated": "2026-03-09T12:00:00Z",
"network_id": "123e4567-e89b-12d3-a456-426614174000",
"network_code": "string",
"created_at": "2026-08-31T15:16:06.248Z",
"updated_at": "2026-08-31T15:16:06.248Z"
}